Loading...
Searching...
No Matches
MSHistoryHandler.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/ms/MeasurementSets/MSHistory.h>`

Go to the source code of this file.

## Classes

class | casacore::MSHistoryHandler
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines